From f76d47e6bcd2c196bb525eead7e01688e1a732a9 Mon Sep 17 00:00:00 2001
From: Francois-Xavier Coudert <fxcoudert@gcc.gnu.org>
Date: Sat, 18 Nov 2023 10:01:14 +0100
Subject: [PATCH] Testsuite: remove unused variables

Missing from earlier commit, which removed the only use of those two
variables.

gcc/testsuite/ChangeLog:

	* gfortran.dg/coarray/caf.exp: Remove unused variable.
	* gfortran.dg/dg.exp: Remove unused variable.
---
 gcc/testsuite/gfortran.dg/coarray/caf.exp | 1 -
 gcc/testsuite/gfortran.dg/dg.exp          | 1 -
 2 files changed, 2 deletions(-)

diff --git a/gcc/testsuite/gfortran.dg/coarray/caf.exp b/gcc/testsuite/gfortran.dg/coarray/caf.exp
index fab8238a0d5..c626265e7b2 100644
--- a/gcc/testsuite/gfortran.dg/coarray/caf.exp
+++ b/gcc/testsuite/gfortran.dg/coarray/caf.exp
@@ -80,7 +80,6 @@ if [check_effective_target_libatomic_available] {
 	    set maybe_atomic_lib "[atomic_link_flags [get_multilibs]]"
 	}
     }
-    set t [get_multilibs]
 }
 
 # Main loop.
diff --git a/gcc/testsuite/gfortran.dg/dg.exp b/gcc/testsuite/gfortran.dg/dg.exp
index 22f2ffb405f..253c0f5ec6a 100644
--- a/gcc/testsuite/gfortran.dg/dg.exp
+++ b/gcc/testsuite/gfortran.dg/dg.exp
@@ -67,7 +67,6 @@ if [check_effective_target_libatomic_available] {
     } else {
         set maybe_atomic_lib ""
     }
-  set t [get_multilibs]
 }
 
 set all_flags $DEFAULT_FFLAGS
-- 
2.39.3 (Apple Git-145)

